@charset 'utf-8';

table small{display:block;}

/* 교수소개 */
.ui-accordion-group.map2 { background: #fff; height: auto;}
.ui-accordion-group.map2 .ui-accordion>li{margin-bottom:20px;border:1px solid #ddd}
.ui-accordion-group.map2 .ui-accordion .thumb-box{padding:20px;text-align:center}
.ui-accordion-group.map2 .ui-accordion .thumb-image{margin-bottom:15px}
.ui-accordion-group.map2 .ui-accordion .thumb-image .thumb{width:105px;border:1px solid #b3bcc9}
.ui-accordion-group.map2 .ui-accordion .thumb-info .title{font-size:18px;color:#555;font-weight: 600;}
.ui-accordion-group.map2 .ui-accordion .thumb-info .title p{display: inline-block;padding-bottom:15px;color:#2d3d4e;font-size:20px;    word-break: keep-all;}
.ui-accordion-group.map2 .ui-accordion .thumb-info .emain_info{display:block;margin:10px 0}
.ui-accordion-group.map2 .ui-accordion .thumb-info .emain_info:before{content:"";display:inline-block;width:32px;height:32px;margin:-5px 5px 0 0;vertical-align:middle;background:url(/images/common/ui/professor-email.gif) no-repeat}
.ui-accordion-group.map2 .ui-accordion .thumb-info .thumb-summary{margin-top:10px;text-align:left}
.ui-accordion-group.map2 .ui-accordion .thumb-info .thumb-summary li{position:relative;margin-top:10px;/*padding-left:80px;*/line-height:19px}
.ui-accordion-group.map2 .ui-accordion .thumb-info .thumb-summary li:first-child{margin-top:0}
.ui-accordion-group.map2 .ui-accordion .thumb-info .thumb-summary li *{line-height:19px}
.ui-accordion-group.map2 .ui-accordion .thumb-info .thumb-summary li span.tit{position:relative;padding-left:20px;width:80px}
/*
.ui-accordion-group.map2 .ui-accordion .thumb-info .thumb-summary li span.tit{position:absolute;top:0;left:0;padding-left:10px;width:80px}
*/
/*.ui-accordion-group.map2 .ui-accordion .thumb-info .thumb-summary li span.tit:before{content:"";position:absolute;top:50%;left:0;margin-top:-2px;width:3px;height:3px;background:#000;border-radius:50%;vertical-align:middle}*/

.ui-accordion-group.map2 .ui-accordion .thumb-info .thumb-summary li span.tit:before{display: block; position: absolute;top:8px;left: 0; width: 9px;height: 6px;border-radius: 100%;background: url(/kr/img/common/h4_bul.png);content: '';}    
.ui-accordion-group.map2 .ui-accordion .thumb-info .thumb-summary li .tit-info{display:inline-block;word-wrap:break-word;word-break:keep-all}

.ui-accordion-group.map2 .ui-accordion .campus{position:relative;margin-bottom:15px;padding-bottom:15px;border-bottom:1px dotted #727272}
.ui-accordion-group.map2 .ui-accordion .campus:after{content:"";display:block;clear:both}
.ui-accordion-group.map2 .ui-accordion .campus .tit{display:inline-block;margin-bottom:10px;padding:0 10px;background-color:#ee402e;color:#fff}
.ui-accordion-group.map2 .ui-accordion .campus ul:after{content:"";display:block;clear:both}
.ui-accordion-group.map2 .ui-accordion .campus ul li{float:left;position:relative;margin-right:15px}
.ui-accordion-group.map2 .ui-accordion .campus ul li:first-child{margin-left:0}
.ui-accordion-group.map2 .ui-accordion .thumb-info .btn-box{margin-top:15px}
.ui-accordion-group.map2 .ui-accordion .inner{padding:20px;background:#f9f9f9;border:0;border-top:1px solid #ddd}
.ui-accordion-group.map2 .ui-accordion .map2s{margin-top:15px}
.ui-accordion-group.map2 .ui-accordion p.thumb-txt{position:relative;height:40px;color:#666;line-height:20px;overflow:hidden;text-align:justify}
.ui-accordion-group.map2 .ui-accordion .thumb-btn{margin-top:20px;text-align:center}
.ui-accordion-group.map2 .ui-accordion .inner.auto .thumb-btn, 
.ui-accordion-group.map2 .ui-accordion .inner.auto p.thumb-txt:after{display:block}
.ui-accordion-group.map2 .ui-accordion .inner.auto p.thumb-txt{height:auto}
.ui-accordion-group.map2 .ui-accordion .btn-box{padding:20px 0;text-align:center}
.ui-accordion-group.map2 .ui-accordion .btn-box a{font-size:16px;text-align:center;}



@media(min-width:1280px){
	.ui-accordion-group.map2 .ui-accordion > li{float:left;width:48%;margin-right:10px;min-height:320px;height:320px;}
	.ui-accordion-group.map2 .ui-accordion.full > li{width:100%;float:none;height:auto;min-height:auto;padding: 15px 50px;}
	.ui-accordion-group.map2 .ui-accordion.full .thumb-box{padding:0 0 0 162px;}
}

@media(min-width:1024px){
	.ui-accordion-group.map2 .ui-accordion .thumb-info{}
	.ui-accordion-group.map2 .ui-accordion .thumb-info .thumb-summary li{padding-left:75px;min-height:34px;border-bottom:1px dashed #eee}
	.ui-accordion-group.map2 .ui-accordion .thumb-info .thumb-summary li *{font-size:16px}
	.ui-accordion-group .ui-accordion .inner{overflow:hidden}   
	.ui-accordion-group.map2 .ui-accordion.full .thumb-info .thumb-summary li{padding-left:120px;}
}

@media(min-width:600px){
	.ui-accordion-group{}
	.ui-accordion-group.map2 .ui-accordion>li{padding:20px;height:auto;border:1px solid #ddd}
	.ui-accordion-group.map2 .ui-accordion>li:first-child{}
	.ui-accordion-group.map2 .ui-accordion .thumb-box{position:relative;min-height:200px;padding:0 0 0 130px;border:0;overflow:hidden;text-align:left}
	.ui-accordion-group.map2 .ui-accordion .thumb-image{position:absolute;top:0;left:0;margin:0;width:110px}
	.ui-accordion-group.map2 .ui-accordion .thumb-info{position:relative;}
	.ui-accordion-group.map2 .ui-accordion .thumb-info .title{margin-bottom:10px;border-bottom:1px solid #ddd}
	.ui-accordion-group.map2 .ui-accordion .thumb-info .emain_info{position:absolute;top:8px;right:0;}
	.ui-accordion-group.map2 .ui-accordion .thumb-info .thumb-summary li{padding:8px 8px 8px 80px;margin-top:0}
	.ui-accordion-group.map2 .ui-accordion .thumb-info .thumb-summary li span.tit{position:absolute;top:8px;left:0;width:120px}
	.ui-accordion-group.map2 .ui-accordion .campus{padding-left:85px}
	.ui-accordion-group.map2 .ui-accordion .campus .tit{position:absolute;top:0;left:0}
	.ui-accordion-group.map2 .ui-accordion .thumb-btn,
	.ui-accordion-group.map2 .ui-accordion .inner p.thumb-txt:after{display:none}
	.ui-accordion-group.map2 .ui-accordion p.thumb-txt{height:auto}  
	.ui-accordion-group.map2 .ui-accordion .inner{display:none;padding:30px}
	.ui-accordion-group.map2 .ui-accordion .action .inner{display:block}
	.ui-accordion-group.map2 .ui-accordion .inner{margin-top:15px;border:0}

	.ui-accordion-group.map2 .ui-accordion .btn-box{padding:0;text-align:right}
}

@media (max-width:1100px){
	.ui-accordion-group.map .ui-accordion .thumb-info .thumb-summary li span.tit { display: inline-block;width: 80px;} 
	.ui-accordion-group.map .ui-accordion .thumb-info .thumb-summary li .tit-info { display: inline-block;padding-left:20px}		
}

@media(max-width:480px){
    /* .ui-accordion-group.map .ui-accordion .thumb-info .title { font-size: 24px; }       
    .ui-accordion-group.map .ui-accordion .thumb-info .title i { font-size: 24px; } */
    .ui-accordion-group.map .ui-accordion .thumb-info .title i { display: block;font-size:20px; }
    .ui-accordion-group.map .ui-accordion .thumb-info .emain_info:before {content: "";display: inline-block;width: 18px;height: 18px;vertical-align: middle;
    background: url(/images/common/ui/professor-email.gif) no-repeat;background-size: 100%;margin:0;margin-right: 5px;}
    .ui-accordion-group.map .ui-accordion .thumb-info .emain_info span{ display:inline-block;margin:0;font-size: 12px; }
	.ui-accordion-group.map2 .ui-accordion .btn-box{padding:0px 20px 20px;text-align:center}

}


